# Copyright (c) Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2018 All Rights Reserved
#
# Licensed under CLOUD LINUX LICENSE AGREEMENT
# http://cloudlinux.com/docs/LICENSE.TXT

criu_settings_malfunctions = {
    'on_stopped': {
        'reason': 'Criu service stopped',
        'description': "Run 'service criu start' because lsapi_criu enabled through Apache configs"
    },
    'off_running': {
        'reason': 'lsapi_criu disabled',
        'description': "Set 'lsapi_criu On' through Apache configs because criu service is running"
    }
}
lsapi_settings_malfunctions = {
    'disabled': {
        'reason': 'Apache module lsapi_module is not loaded',
        'description': "Enable mod_lsapi through Apache configs with 'LoadModule lsapi_module modules/mod_lsapi.so' directive"
    }
}
liblsapi_malfunctions = {
    None: {
        'reason': 'No liblsapi found',
        'description': "Install liblsapi package"
    }
}


